/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.example.haushaltsapp;

public final class R {
    public static final class attr {
    }
    public static final class dimen {
        /**  Default screen margins, per the Android Design guidelines. 

         Customize dimensions originally defined in res/values/dimens.xml (such as
         screen margins) for sw720dp devices (e.g. 10" tablets) in landscape here.
    
         */
        public static final int activity_horizontal_margin=0x7f040000;
        public static final int activity_vertical_margin=0x7f040001;
    }
    public static final class drawable {
        public static final int ic_drawer=0x7f020000;
        public static final int ic_launcher=0x7f020001;
        public static final int ic_menu_home=0x7f020002;
        public static final int money_icon=0x7f020003;
        public static final int outline_account_balance_white_48dp=0x7f020004;
        public static final int outline_add_circle_outline_white_48dp=0x7f020005;
        public static final int outline_add_shopping_cart_white_48dp=0x7f020006;
        public static final int outline_date_range_white_48dp=0x7f020007;
        public static final int outline_equalizer_white_48dp=0x7f020008;
        public static final int outline_local_dining_white_48dp=0x7f020009;
        public static final int outline_local_grocery_store_white_48dp=0x7f02000a;
        public static final int outline_redo_white_48dp=0x7f02000b;
        public static final int outline_settings_white_48dp=0x7f02000c;
        public static final int outline_trending_up_white_48dp=0x7f02000d;
        public static final int pic=0x7f02000e;
        public static final int zwegat_bearbeitet=0x7f02000f;
    }
    public static final class id {
        public static final int accounting_activity_layout=0x7f080004;
        public static final int accounting_comment_input=0x7f080008;
        public static final int accounting_date_input=0x7f08000e;
        public static final int accounting_date_select=0x7f080011;
        public static final int accounting_list=0x7f080005;
        public static final int accounting_new=0x7f080044;
        public static final int accounting_type_radio_group=0x7f08000b;
        public static final int accounting_value_input=0x7f080009;
        public static final int action_settings=0x7f080048;
        public static final int automatic_accounting_list=0x7f080010;
        public static final int automatic_accounting_new=0x7f080046;
        public static final int button_change_period=0x7f080031;
        public static final int category_list=0x7f08001f;
        public static final int category_name_input=0x7f080020;
        public static final int category_new=0x7f080047;
        public static final int category_select=0x7f080007;
        public static final int check_box_accounting_month_0=0x7f080013;
        public static final int check_box_accounting_month_1=0x7f080014;
        public static final int check_box_accounting_month_10=0x7f08001d;
        public static final int check_box_accounting_month_11=0x7f08001e;
        public static final int check_box_accounting_month_2=0x7f080015;
        public static final int check_box_accounting_month_3=0x7f080016;
        public static final int check_box_accounting_month_4=0x7f080017;
        public static final int check_box_accounting_month_5=0x7f080018;
        public static final int check_box_accounting_month_6=0x7f080019;
        public static final int check_box_accounting_month_7=0x7f08001a;
        public static final int check_box_accounting_month_8=0x7f08001b;
        public static final int check_box_accounting_month_9=0x7f08001c;
        public static final int compare_activity_layout=0x7f080021;
        public static final int compare_detail_list_item_category=0x7f08003f;
        public static final int compare_detail_list_item_diff=0x7f080040;
        public static final int compare_detail_list_item_sums=0x7f080041;
        public static final int compare_menu_item_setting=0x7f080049;
        public static final int compare_setting_period_1_end_lable=0x7f080028;
        public static final int compare_setting_period_1_start_lable=0x7f080025;
        public static final int compare_setting_period_2_end_lable=0x7f08002e;
        public static final int compare_setting_period_2_start_lable=0x7f08002b;
        public static final int content_frame=0x7f080035;
        public static final int delete=0x7f08004b;
        public static final int detail_list=0x7f080024;
        public static final int drawer_layout=0x7f080034;
        public static final int edit=0x7f08004a;
        public static final int expenditure=0x7f08000d;
        public static final int gridLayout1=0x7f080012;
        public static final int interval_select=0x7f080033;
        public static final int item1=0x7f080000;
        public static final int item2=0x7f080001;
        public static final int item3=0x7f080002;
        public static final int item4=0x7f080003;
        public static final int item5=0x7f08003d;
        public static final int item6=0x7f08003e;
        public static final int item_image=0x7f080042;
        public static final int item_text=0x7f080043;
        public static final int left_drawer=0x7f080036;
        public static final int main_activity_layout=0x7f080032;
        public static final int main_backgroundImage=0x7f08003a;
        public static final int period_1_end_month=0x7f080029;
        public static final int period_1_end_year=0x7f08002a;
        public static final int period_1_start_month=0x7f080026;
        public static final int period_1_start_year=0x7f080027;
        public static final int period_2_end_month=0x7f08002f;
        public static final int period_2_end_year=0x7f080030;
        public static final int period_2_start_month=0x7f08002c;
        public static final int period_2_start_year=0x7f08002d;
        public static final int product_list=0x7f080037;
        public static final int product_name_input=0x7f080038;
        public static final int product_new=0x7f08004c;
        public static final int product_price_input=0x7f080039;
        public static final int product_select=0x7f08000a;
        public static final int progress=0x7f08003b;
        public static final int reset_settings=0x7f080045;
        public static final int revenue=0x7f08000c;
        public static final int save_button=0x7f08000f;
        public static final int table_layout=0x7f080022;
        public static final int textView1=0x7f080006;
        public static final int text_view_range_as_string=0x7f080023;
        public static final int textview_version_info=0x7f08003c;
    }
    public static final class layout {
        public static final int accounting_list_item=0x7f030000;
        public static final int activity_accounting=0x7f030001;
        public static final int activity_accounting_new=0x7f030002;
        public static final int activity_automatic_accounting=0x7f030003;
        public static final int activity_automatic_accounting_new=0x7f030004;
        public static final int activity_category=0x7f030005;
        public static final int activity_category_new=0x7f030006;
        public static final int activity_compare=0x7f030007;
        public static final int activity_compare_detail=0x7f030008;
        public static final int activity_compare_setting=0x7f030009;
        public static final int activity_detail=0x7f03000a;
        public static final int activity_detail_accounting=0x7f03000b;
        public static final int activity_main=0x7f03000c;
        public static final int activity_navigation_base=0x7f03000d;
        public static final int activity_product=0x7f03000e;
        public static final int activity_product_new=0x7f03000f;
        public static final int activity_splash=0x7f030010;
        public static final int automatic_accounting_list_item=0x7f030011;
        public static final int category_list_item=0x7f030012;
        public static final int compare_detail_list_item=0x7f030013;
        public static final int detail_list_item=0x7f030014;
        public static final int drawer_list_item=0x7f030015;
        public static final int product_list_item=0x7f030016;
    }
    public static final class menu {
        public static final int accounting=0x7f070000;
        public static final int accounting_edit=0x7f070001;
        public static final int accounting_new=0x7f070002;
        public static final int automatic_accounting=0x7f070003;
        public static final int automatic_accounting_edit=0x7f070004;
        public static final int automatic_accounting_new=0x7f070005;
        public static final int category=0x7f070006;
        public static final int category_edit=0x7f070007;
        public static final int category_new=0x7f070008;
        public static final int compare=0x7f070009;
        public static final int compare_detail=0x7f07000a;
        public static final int compare_setting=0x7f07000b;
        public static final int detail=0x7f07000c;
        public static final int detail_accounting=0x7f07000d;
        public static final int main=0x7f07000e;
        public static final int main_action_bar=0x7f07000f;
        public static final int navigation_base=0x7f070010;
        public static final int product=0x7f070011;
        public static final int product_edit=0x7f070012;
        public static final int product_new=0x7f070013;
    }
    public static final class string {
        public static final int accounting_date=0x7f05001f;
        public static final int accounting_day=0x7f050027;
        public static final int accounting_months=0x7f050029;
        public static final int action_settings=0x7f05002f;
        public static final int active=0x7f05002a;
        public static final int app_name=0x7f050000;
        public static final int category=0x7f050019;
        public static final int category_filter=0x7f050021;
        public static final int category_name=0x7f05001a;
        public static final int comment=0x7f050013;
        public static final int compare_setting_period_1_end=0x7f050038;
        public static final int compare_setting_period_1_start=0x7f050037;
        public static final int compare_setting_period_2_end=0x7f05003a;
        public static final int compare_setting_period_2_start=0x7f050039;
        public static final int compare_setting_update_period=0x7f05003b;
        public static final int confirm_delete_accounting=0x7f05001e;
        public static final int confirm_delete_automatic_accounting=0x7f050026;
        public static final int confirm_delete_category=0x7f050018;
        public static final int confirm_delete_product=0x7f050010;
        public static final int dialog_button_cancel=0x7f05002e;
        public static final int dialog_button_ok=0x7f05002d;
        /**  Dialogs 
         */
        public static final int dialog_title_warning=0x7f05002c;
        public static final int drawer_close=0x7f050008;
        public static final int drawer_open=0x7f050007;
        public static final int expenditure=0x7f050002;
        public static final int expenditures=0x7f050004;
        public static final int hello_world=0x7f050033;
        public static final int menu_action_reset_setting=0x7f050022;
        public static final int month=0x7f050009;
        public static final int months=0x7f05000a;
        public static final int null_validation=0x7f050030;
        public static final int product=0x7f050012;
        public static final int product_name=0x7f050011;
        public static final int product_price=0x7f050014;
        public static final int result=0x7f050006;
        public static final int revenue=0x7f050001;
        public static final int revenues=0x7f050003;
        public static final int save=0x7f050031;
        public static final int status=0x7f050028;
        public static final int sum=0x7f050005;
        /**  Accounting 
         */
        public static final int title_activity_accounting=0x7f05001b;
        public static final int title_activity_accounting_edit=0x7f05001d;
        public static final int title_activity_accounting_new=0x7f05001c;
        /**  Automatic Accounting 
         */
        public static final int title_activity_automatic_accounting=0x7f050023;
        public static final int title_activity_automatic_accounting_edit=0x7f050025;
        public static final int title_activity_automatic_accounting_new=0x7f050024;
        public static final int title_activity_base=0x7f050032;
        /**  Category 
         */
        public static final int title_activity_category=0x7f050015;
        public static final int title_activity_category_edit=0x7f050017;
        public static final int title_activity_category_new=0x7f050016;
        /**  Compare 
         */
        public static final int title_activity_compare=0x7f050034;
        public static final int title_activity_compare_detail=0x7f050035;
        /**  CompareSetting 
         */
        public static final int title_activity_compare_setting=0x7f050036;
        /**  Detail 
         */
        public static final int title_activity_detail=0x7f05002b;
        public static final int title_activity_detail_accounting=0x7f05003c;
        public static final int title_activity_main=0x7f05000c;
        /**  Product 
         */
        public static final int title_activity_product=0x7f05000d;
        public static final int title_activity_product_edit=0x7f05000f;
        public static final int title_activity_product_new=0x7f05000e;
        public static final int value=0x7f050020;
        public static final int years=0x7f05000b;
    }
    public static final class style {
        /** 
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.
    

            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.
        

        Base application theme for API 11+. This theme completely replaces
        AppBaseTheme from res/values/styles.xml on API 11+ devices.
    
 API 11 theme customizations can go here. 

        Base application theme for API 14+. This theme completely replaces
        AppBaseTheme from BOTH res/values/styles.xml and
        res/values-v11/styles.xml on API 14+ devices.
    
 <style name="AppBaseTheme" parent="android:Theme.Holo.Light.DarkActionBar"> 
 API 14 theme customizations can go here. 
         */
        public static final int AppBaseTheme=0x7f060000;
        /**  Application theme. 
 All customizations that are NOT specific to a particular API-level can go here. 
         */
        public static final int AppTheme=0x7f060001;
    }
}
